{
    attributes = (
        {
            allowsNull = Y; 
            columnName = PARAM_KEY; 
            externalType = VARCHAR2; 
            name = paramKey; 
            valueClassName = NSString; 
            width = 80; 
        }, 
        {
            columnName = PARAM_ORDRE; 
            externalType = NUMBER; 
            name = paramOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = PARAM_VALUE; 
            externalType = VARCHAR2; 
            name = paramValue; 
            valueClassName = NSString; 
            width = 180; 
        }
    ); 
    attributesUsedForLocking = (paramOrdre); 
    className = EOGenericRecord; 
    classProperties = (paramOrdre, paramKey, paramValue); 
    externalName = GRHUM_PARAMETRES; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (paramOrdre, paramKey, paramValue); }; 
    name = GrhumParametres; 
    primaryKeyAttributes = (paramOrdre); 
}
